`<otherForm>` | (other form) contains an alternate designation for the concept treated by the term entry, such as a synonym.
Attributes: |
`type` | classifies the `<otherForm>` using some typology, preferably the dictionary of data element types specified in ISO WD 12 620.
| Datatype: CDATA
| Values: any string of characters; for serious terminological work, values should be taken from the dictionary of data element types specified in ISO WD 12 620.
| Default: #IMPLIED

Example

Note

In nested term entries, the `<otherForm>` belongs to the same terminological information group as the term for which it is an alternate.

Tagset base tag set for terminological data
Class
Filename `teite2n teite2f`
Content: May contain character data and phrase-level elements.
Parents ofig termEntry
Children#PCDATA abbr add address app att bibl biblFull biblStruct c caesura camera caption castList cit cl corr damage date dateRange dateStruct del distinct emph expan figure foreign formula fw geogName gi gloss handShift hi label lang link list listBibl m measure mentioned move name note num oRef oVar orgName orig pRef pVar persName phr placeName ptr q quote ref reg restore rs s seg sic soCalled sound space stage supplied table tag tech term text time timeRange timeStruct title unclear val view w witDetail xptr xref
Declaration

    <!ELEMENT otherForm     - O  (%paraContent;)                    >
    <!ATTLIST otherForm          %a.global
              type               CDATA               #IMPLIED       >

See 13.4.2 ; 13.4.1 ; 13.2

Back to index